.login-form {
  display: flex;
  flex-direction: column;
  gap: 10px;
  text-align: center;
  align-items: center;
  margin-bottom: 30px;
}

.inputs-area {
  flex: 1;
  align-items: center;
  width: 100%;
  margin: 0 20px;
  gap: 5px;
}

.inputs-area input {
  width: 80%;
  padding: 10px;
  border: 1px solid #444;
  border-radius: 5px;
  background-color: #333;
  color: #fff;
  font-size: 25px;
  margin: 0;
}

.inputs-area input:focus {
  outline: none;
}
